/*
Theme Name:     Papier D'Amour - Snippets Blog
Theme URI:      http://www.papierdamour.com.au/blog/
Description:    Snippets blog theme for Papier D'Amour
Author:         Ben George
Author URI:     http://www.whitepixels.com.au/
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");

body {
    background: url(./images/background-lines.png) repeat 50% 0;
    font-family: Century Gothic, Helvetica, Arial, sans-serif;
    color:#58585A;
}
body .site {
    margin-top: 0;
    margin-bottom:0;
    box-shadow: none;
    max-width: 940px;
    /*font-size: 16px;*/
    /*font-size: 1.1428rem;*/
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
}
button, input, textarea {
    border: 1px solid #CCC;
    border-radius: 0;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}
.archive-meta {
    font-size: 14px;
    font-size: 1rem;
    margin-bottom: 14px;
}
.archive-title, .page-title, .widget-title {
    font-size: 34px;
    font-size: 2.42857rem;
    font-weight: normal;
}
.archive-header, .page-header {
    padding-bottom: 0;
    margin-bottom: 28px;
    margin-bottom: 2rem;
}
article.format-aside .aside {
    background: #E3F2EF;
    border-left: 22px solid #CEE9E4;
}

.category-summary .entry-header {
    position: relative;
}
.category-summary .comments-link {
    margin: 0;
    position: absolute;
    top:0;
    right: 0;
    font-size: 12px;
}
.category-summary .comments-link a {
    color: #C1E1D8;
    background: url(images/bubble.png) no-repeat;
    width: 30px;
    height: 28px;
    display: block;
    text-align: center;
    line-height: 24px;
}
article.category-summary {
    margin-bottom: 28px;
    margin-bottom: 2rem;
    padding-bottom: 0;
}
.category-summary .read-more {
    color: #58585A;
}
#custom-recent-posts-2 {
    padding:1.5em 0 3em 0;
}
#custom-recent-posts-2 .widget-title {
    background: url(./images/feature-posts.png) no-repeat 50% 0;
    text-indent: -5000px;
    width: 100%;
    height: 64px;
    text-align: center;
    margin: 0 0 0.5em 0;
}
#custom-recent-posts-2 .widget-title:before {
    display: none;
}
.comments-link a:hover, .entry-meta a:hover {
    color: #19171A;
}
#content {
    padding-left:2em;
}
.entry-header {
    text-transform: uppercase;
}
.entry-header h1,
.entry-header h1 a {
    color: #9C9E9F;
}
.entry-header .entry-title {
    padding-bottom:14px;
    padding-bottom: 1rem;
    font-size: 34px;
    font-size: 2.42857rem
}
.entry-header a {
    color: #666;
}
.entry-title-meta, .entry-title-meta a {
    color:#9C9E9F;
}
.entry-summary.col-2set .entry-thumbnail{
    float:left;
    width:210px;
}
.entry-summary.col-2set .entry-content{
    float:right;
    width:370px;
}

footer[role="contentinfo"] {
    border-top: none;
}
footer.entry-meta {
    background: #CEE9E4;
    padding:7px 14px;
    padding:0.5rem 1rem;
    color:#fff;
    text-transform: uppercase;
}
footer.entry-meta a {
    color:#fff;
}
img#wpstats{display:none}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    text-align: center;
    border-top:none;
    border-bottom:none;
}
.menu-main-menu-container:before,
.menu-main-menu-container:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px solid #C1E1D8;
    border-bottom: 1px solid #C1E1D8;
}
.main-navigation li {
	font-size: 14px;
	font-size: 1rem;
    margin: 0 20px 0 20px;
}
.main-navigation li a {
    line-height: 2.5;
}
.rotator-pager span.pages {
float: right;
}
.rotator-pager a {
font-size: 12px;
}
.rotator {
    height:410px;
}
.rotator-pager {
    height: 24px;
    padding: 6px;
    text-align: right;
    position: relative;
    top: -50px;
    z-index: 200;
}

.rotator-pager a {
    color: #CCC;
    background: #CCC;
    opacity: 0.7;
    border-color: #CCC;
    background-color: #314057;
    display: block;
    margin: 2px;
    padding: 2px;
    float: left;
    width: 18px;
    text-align: center;
    border: 1px solid;
    line-height: 18px;
}
.rotator-pager a.activeSlide {
    background: #CCC;
    border-color: #999;
    color: #333;
    opacity: 0.7;
}
.read-more {

}
.block {
    display:block;
}
.read-more.block {
    margin-top: 2em;
}
.single-author .entry-meta .by-author {
    display: inline;
}
.site-content article {
    border-bottom: 1px solid #C1E1D8;
}

.site-header {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
}
.site-header .store-link {
    text-indent: -5000px;
    position: absolute;
    top: 0;
    left: 32px;
    width: 206px;
    height: 170px;
    overflow: hidden;
    background: url(./images/papier-flag.gif) 0 -50px;
}
.site-header .hgroup {
    height: 260px;
}
.site-title a {
    background: url(./images/snippets-logo.gif) no-repeat;
    position: absolute;
    top: 80px;
    margin-right: -213px;
    right:50%;
    height: 158px;
    width: 371px;
    text-indent: -5000px;
}
.site-social-links {
    position: absolute;
    right: 0;
    top:234px;
}
.site-social-links ul {
    list-style: none;
}
.site-social-links li {
    display: inline-block;
    float: left;
    padding-left: 18px;
}

.site-main-image {
    margin: 1em 0;
    text-align: center;
    height:410px;
}
.site-intro-text {
    color:#87888A;
    margin: 1em 0;
    text-align: center;
    line-height: 1.71;
}
.site-intro-text p {
    padding: 0.5em 8em;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-style: italic;
    text-transform: none;
    font-size: 16px;
}
.site-intro-text:before,
.site-intro-text:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px solid #C1E1D8;
    border-bottom: 1px solid #C1E1D8;
}
.snippet-says {
    background: url(./images/snippet-says.gif) no-repeat;
    padding-left: 160px;
    padding-top: 17px;
    min-height: 46px;
}
.widget {
    position: relative;
    text-transform: uppercase;
}
.widget-area {
    /*width: 27.341667%;*/
    width:257px;
}
.widget-area .widget {
    margin-bottom: 44px;
    margin-bottom: 3.12rem;
}
.widget-area .widget h3 {
    margin-bottom: 7px;
    margin-bottom: 0.5rem;
    line-height: 1.5;
    font-size: 28px;
    font-size: 2rem;
    font-weight: normal;
    text-align: center;
    color:#93CECA;
}

.widget-area .widget_search {
    padding: 14px 0 28px;
    height: 80px;
}

.widget_search form {
    position: relative;
}
.widget_search input.submit {
    position: absolute;
    top: 5px;
    right: 8px;
}
.widget_search h3:before {
    display: none;
    background: none;

}
.widget_search #s {
    width: 181px;
}
.widget {
    border:2px dotted #ccc;
    padding: 28px 14px;
    text-align: center;
}
.widget-title:before {
    content: "";
    display: block;
    width: 106px;
    height: 35px;
    background: url(./images/tape.png) no-repeat;
    position: absolute;
    top: -18px;
    left: 73px;
}
.widget #subForm input.input-text {
    width: 181px;
}
.widget #subForm button {
    border: none;
    padding: 11px 0 0;
    margin: 0;
    position: relative;
    background: none;
}
.widget #subForm button:hover,
.widget #subForm button:active {
    background: none;
    box-shadow: none;
}
.widget #subForm button span {
    text-indent: -5000px;
    background: url(./images/subscribe.gif) no-repeat;
    width: 73px;
    height: 17px;
    display: inline-block;
    box-shadow: none;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
}
.widget-area .jetpack_subscription_widget {
    padding-bottom:14px;
    padding-bottom:1rem;
}
.widget-area .jetpack_subscription_widget p {
    margin:0;
    padding:0;
}
.widget-area .jetpack_subscription_widget input[type=text] {
    width: 181px !important;
    padding: 6px !important;
}

.widget-area .jetpack_subscription_widget input[type=submit] {
    text-indent: -5000px;
    padding:11px 0 0;
    background: url(./images/subscribe.gif) no-repeat 0 11px;
    width: 95px;
    height: 39px;
    margin: 0 auto;
    display: inline-block;
    border:0;
    box-shadow: none;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
}


.widget_recent_entries {
    background: #E3F2EF;
    border:none;
}
.widget-area #text-3,
.widget-area #text-2,
.widget-area .widget_search,
.widget-area #text-4,
.widget-area .jetpack_subscription_widget{
    margin-bottom: 30px;
    margin-bottom: 2.12rem;
}
.widget-area #text-2 {
    border:none;
    margin-left: 0;
    margin-right:0;
    padding: 0
}
.widget-area #text-2 ul {
    list-style: none;
}
.widget-area #text-2 li {
    float: left;
    margin-left: 0;
    margin-right:21px;
    margin-right:1.51rem;
}
.widget-area #text-2 li.last {
    margin-right:0;
}
.widget-area #text-2 li a {
    display: inline-block;
    text-indent: -5000px;
    width:48px;
    height: 51px;
}

.widget-area #aside-facebook {
    background: url(./images/fb-lg-icon.gif) no-repeat;
}
.widget-area #aside-twitter {
    background: url(./images/tw-lg-icon.gif) no-repeat;
}
.widget-area #aside-instagram {
    background: url(./images/inst-lg-icon.gif) no-repeat;
}
.widget-area #aside-pinterest {
    background: url(./images/pin-lg-icon.gif) no-repeat;
}

.widget-area #text-4 {
    border: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.widget-area #text-4 a {
    background: url(./images/shop-banner-2.gif) no-repeat 50% 0;
    width: 256px;
    height: 252px;
    display: block;
    text-indent: -5000px;
}

@media screen and (max-width: 900px) {
    .site-header .store-link{
        text-indent: 0;
        height: auto;
        width: auto;
       	font-family: inherit;
        margin: 0.5rem 0;

        padding: 6px 10px;
       	padding: 0.428571429rem 0.714285714rem;
       	font-size: 11px;
       	font-size: 0.785714286rem;
       	line-height: 1.428571429;
       	font-weight: normal;
        color: #7c7c7c;
       	background-color: #e6e6e6;
       	background-repeat: repeat-x;
       	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
       	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
       	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
       	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
       	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
       	border: 1px solid #d2d2d2;
       	border-radius: 3px;
       	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    }
    #custom-recent-posts-2 .widget-title {
        background: none;
        text-indent: 0;
        width: 100%;
        left: 0;
        height: auto;
    }
    .widget-area {
        width:210px;
    }
    .widget-area #text-2 li {
        margin-right: 6px;
        margin-right: 0.38rem;
    }
    .widget-title:before {
        left:51px;
    }


}
@media screen and (max-width: 600px) {
    body {
        background: none;
    }
    .site-header {
        background: none;
    }
    .site-header .hgroup {
        height: 95px;
    }
    .site-title a{
        background: url(./images/snippets-logo-small.gif);
        margin-right: -78px;
        right:50%;
        top:23px;
        width:150px;
        height: 64px;
    }
    .site-main-image {
        display:none;
    }
    .main-navigation li {
        margin-top: 14px;
        margin-top: 1rem;
    }
    .menu-main-menu-container:before, .menu-main-menu-container:after {
        display: none;
    }
    .site-intro-text {
        display: none;
    }
    .site-social-links {
        top: 104px;
        left: 50%;
        margin-left: -111px;;
    }
}


.site-header .hgroup {
    position: relative;
}

.site-header a img {
    width: 100%;
}

.site-header .follow-me {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
}

.site-header .follow-me img {
    width: 100px;
}

.site-header .follow-me:hover {
    -webkit-box-shadow: 0px 0px 9px 0px rgba(255, 255, 255, 0.65);
    -moz-box-shadow: 0px 0px 9px 0px rgba(255, 255, 255, 0.65);
    -o-box-shadow: 0px 0px 9px 0px rgba(255, 255, 255, 0.65);
    -ms-box-shadow: 0px 0px 9px 0px rgba(255, 255, 255, 0.65);
    box-shadow: 0px 0px 9px 0px rgba(255, 255, 255, 0.65);
    border-radius: 3px;
}

.site-header .hgroup {
    height: auto;
}


.site-header .store-link {
    display: none;
}

@media screen and (min-width: 661px) {
}